### Method

# Gtk ScrolledWindow set_max_content_height

#### Declaration [src]

    void
    gtk_scrolled_window_set_max_content_height (
      GtkScrolledWindow* scrolled_window,
      int height
    )

#### Description [src]

Sets the maximum height that `scrolled_window` should keep visible.

The `scrolled_window` will grow up to this height before it starts scrolling the content.

It is a programming error to set the maximum content height to a value smaller than `GtkScrolledWindow:min-content-height`.

Sets property | `Gtk.ScrolledWindow:max-content-height`

#### Parameters

`height` | `int`
| The maximum content height.